<TS language="pl" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>Kliknij prawy przycisk myszy by edytować adres lub zakładkę</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>Stwórz nowy adres</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>Nowy</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>Kopiuj</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>Usuń zaznaczony adres z listy</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>Usuń</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>Eksportuj</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>Zamknij</translation>
    </message>
    <message>
        <source>Choose the address to send coins to</source>
        <translation>Wybierz adres odbiorcy</translation>
    </message>
    <message>
        <source>Choose the address to receive coins with</source>
        <translation>Wybierz adres do otrzymania monet</translation>
    </message>
    <message>
        <source>C&amp;hoose</source>
        <translation>Wybierz</translation>
    </message>
    <message>
        <source>Sending addresses</source>
        <translation>Adres do wysłania</translation>
    </message>
    <message>
        <source>Receiving addresses</source>
        <translation>Adres odbiorczy</translation>
    </message>
    <message>
        <source>&amp;Copy Address</source>
        <translation>&amp;Kopiuj adres</translation>
    </message>
    <message>
        <source>Copy &amp;Label</source>
        <translation>Kopiuj &amp;Zakładkę</translation>
    </message>
    <message>
        <source>&amp;Edit</source>
        <translation>&amp;Edytuj</translation>
    </message>
    <message>
        <source>Export Address List</source>
        <translation>Eksportuj listę adresów</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Eksport nieudany</translation>
    </message>
    <message>
        <source>There was an error trying to save the address list to %1. Please try again.</source>
        <translation>Wystąpił problem podczas zapisywania listy adresów do %1. Spróbuj ponownie</translation>
    </message>
</context>
<context>
    <name>AddressTableModel</name>
    <message>
        <source>Label</source>
        <translation>Zakładka</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adres</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(brak zakładki)</translation>
    </message>
</context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Enter passphrase</source>
        <translation>Wpisz hasło</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>Nowe hasło</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>Powtórz nowe hasło</translation>
    </message>
    <message>
        <source>For anonymization and staking only</source>
        <translation>Tylko dla anonimizacji i stakingu</translation>
    </message>
    <message>
        <source>Encrypt wallet</source>
        <translation>Zakoduj portfel</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to unlock the wallet.</source>
        <translation>Ta operacja wymaga twojego hasła, by odblokować portfel</translation>
    </message>
    <message>
        <source>Unlock wallet</source>
        <translation>Odblokuj portfel</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to decrypt the wallet.</source>
        <translation>Ta operacja wymaga twojego hasła, by zakodować portfel</translation>
    </message>
    <message>
        <source>Decrypt wallet</source>
        <translation>Zakoduj portfel</translation>
    </message>
    <message>
        <source>Change passphrase</source>
        <translation>Zmień hasło</translation>
    </message>
    <message>
        <source>Enter the old and new passphrase to the wallet.</source>
        <translation>Wpisz stare oraz nowe hasło do portfela</translation>
    </message>
    <message>
        <source>Confirm wallet encryption</source>
        <translation>Potwierdź zakodowanie portfela</translation>
    </message>
    <message>
        <source>Are you sure you wish to encrypt your wallet?</source>
        <translation>Czy na pewno chcesz zakodować portfel?</translation>
    </message>
    <message>
        <source>Warning: If you encrypt your wallet and lose your passphrase, you will &lt;b&gt;LOSE ALL OF YOUR PIE&lt;/b&gt;!</source>
        <translation>Ostrzeżenie: Jeżeli zakodujesz portfel i stracisz do niego hasło , UTRACISZ WSZYSTKIE PIE!</translation>
    </message>
    <message>
        <source>Wallet encrypted</source>
        <translation>Portfel zakodowany</translation>
    </message>
    <message>
        <source>Wallet encryption failed</source>
        <translation>Kodowanie portfela nieudane</translation>
    </message>
    <message>
        <source>Wallet encryption failed due to an internal error. Your wallet was not encrypted.</source>
        <translation>Kodowanie portfela nieudane z powodu wewnętrznego błędu. Twój portfel nie został zakodowany</translation>
    </message>
    <message>
        <source>The supplied passphrases do not match.</source>
        <translation>Podane hasła nie zgadzają się</translation>
    </message>
    <message>
        <source>Wallet unlock failed</source>
        <translation>Odblokowanie portfela nieudane</translation>
    </message>
    <message>
        <source>The passphrase entered for the wallet decryption was incorrect.</source>
        <translation>Podane hasło do zakodowania portfela jest błędne</translation>
    </message>
    <message>
        <source>Wallet decryption failed</source>
        <translation>Kodowanie portfela nieudane</translation>
    </message>
    <message>
        <source>Wallet passphrase was successfully changed.</source>
        <translation>Hasło do portfela zostało zmienione</translation>
    </message>
    <message>
        <source>Warning: The Caps Lock key is on!</source>
        <translation>Ostrzeżenie: Caps Lock włączony!</translation>
    </message>
</context>
<context>
    <name>Bip38ToolDialog</name>
    <message>
        <source>BIP 38 Tool</source>
        <translation>Narzędzie BIP 38</translation>
    </message>
    <message>
        <source>&amp;BIP 38 Encrypt</source>
        <translation>Zakoduj BIP 38</translation>
    </message>
    <message>
        <source>Address:</source>
        <translation>Adres:</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Wybierz poprzednio używany adres</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Wklej adres ze schowka</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Passphrase: </source>
        <translation>Hasło:</translation>
    </message>
    <message>
        <source>Encrypted Key:</source>
        <translation>Zakodowany klucz:</translation>
    </message>
    <message>
        <source>Sign the message to prove you own this faircoin address</source>
        <translation>Zatwierdź wiadomość, aby udowodnić, że podany adres faircoin jest w twoim posiadaniu</translation>
    </message>
    <message>
        <source>Encrypt &amp;Key</source>
        <translation>Kodowanie &amp;klucz</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Wyczyść &amp;Wszystko</translation>
    </message>
    <message>
        <source>&amp;BIP 38 Decrypt</source>
        <translation>&amp;BIP 38 Zakoduj</translation>
    </message>
    <message>
        <source>Reset all verify message fields</source>
        <translation>Resetuj wszystkie zweryfikowane pola tekstowe</translation>
    </message>
    <message>
        <source>Decrypted Key:</source>
        <translation>Zakodowany klucz:</translation>
    </message>
    <message>
        <source>Import Address</source>
        <translation>Adres importu</translation>
    </message>
    <message>
        <source>The entered passphrase is invalid. </source>
        <translation>Podane hasło jest nieprawidłowe</translation>
    </message>
    <message>
        <source>Allowed: 0-9,a-z,A-Z,</source>
        <translation>Dozwolone 0-9,a-z,A-Z</translation>
    </message>
    <message>
        <source>The entered address is invalid.</source>
        <translation>Podany adres jest nieprawidłowy</translation>
    </message>
    <message>
        <source>Please check the address and try again.</source>
        <translation>Proszę sprawdzić adres i spróbować ponownie</translation>
    </message>
    <message>
        <source>The entered address does not refer to a key.</source>
        <translation>Podany adres nie odnosi się do klucza</translation>
    </message>
    <message>
        <source>Wallet unlock was cancelled.</source>
        <translation>Odblokowywanie anulowanie</translation>
    </message>
    <message>
        <source>Private key for the entered address is not available.</source>
        <translation>Prywatny klucz do podanego adresu nie jest dostępny</translation>
    </message>
    <message>
        <source>Failed to decrypt.</source>
        <translation>Błąd kodowania</translation>
    </message>
    <message>
        <source>Please check the key and passphrase and try again.</source>
        <translation>Proszę sprawdzić klucz i hasło ponownie</translation>
    </message>
    <message>
        <source>Data Not Valid.</source>
        <translation>Dane nieprawdziwe</translation>
    </message>
    <message>
        <source>Please try again.</source>
        <translation>Proszę spróbować ponownie</translation>
    </message>
    <message>
        <source>Please wait while key is imported</source>
        <translation>Proszę czekać. Importowanie klucza.</translation>
    </message>
    <message>
        <source>Key Already Held By Wallet</source>
        <translation>Klucz jest już używany przez portfel</translation>
    </message>
    <message>
        <source>Error Adding Key To Wallet</source>
        <translation>Błąd w dodawaniu klucza do portfela</translation>
    </message>
    <message>
        <source>Successfully Added Private Key To Wallet</source>
        <translation>Dodawanie prywatnego klucza do portfela zakończone powodzeniem</translation>
    </message>
</context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Wallet</source>
        <translation>Portfel</translation>
    </message>
    <message>
        <source>Node</source>
        <translation>Node</translation>
    </message>
    <message>
        <source>&amp;Overview</source>
        <translation>&amp;Przegląd</translation>
    </message>
    <message>
        <source>Show general overview of wallet</source>
        <translation>Pokaż generalny przegląd portfela</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;Wyślij</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>&amp;Otrzymaj</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>&amp;Transakcje</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>Przeglądaj historię transakcji</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>Wyjdź</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Wyjdź z aplikacji</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>O &amp;Qt</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>Pokaż więcej informacji o Qt</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>&amp;Opcje</translation>
    </message>
    <message>
        <source>&amp;Show / Hide</source>
        <translation>&amp;Pokaż/Ukryj</translation>
    </message>
    <message>
        <source>Show or hide the main Window</source>
        <translation>Pokaż lub ukryj główne okno</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>&amp;Zakoduj portfel</translation>
    </message>
    <message>
        <source>Encrypt the private keys that belong to your wallet</source>
        <translation>Zakoduj prywatne klucze, które należą do twojego portfela</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>&amp;Kopia zapasowa portfela</translation>
    </message>
    <message>
        <source>Backup wallet to another location</source>
        <translation>&amp;Kopia zapasowa portfela z innej lokacji</translation>
    </message>
    <message>
        <source>&amp;Change Passphrase...</source>
        <translation>&amp;Zmień hasło</translation>
    </message>
    <message>
        <source>Change the passphrase used for wallet encryption</source>
        <translation>Zmień hasło do zakodowania portfela</translation>
    </message>
    <message>
        <source>&amp;Unlock Wallet...</source>
        <translation>&amp;Odblokuj portfel</translation>
    </message>
    <message>
        <source>Unlock wallet</source>
        <translation>Odblokuj portfel</translation>
    </message>
    <message>
        <source>&amp;Lock Wallet</source>
        <translation>&amp;Zablokuj portfel</translation>
    </message>
    <message>
        <source>Sign &amp;message...</source>
        <translation>&amp;Zatwierdź wiadomość</translation>
    </message>
    <message>
        <source>&amp;Verify message...</source>
        <translation>&amp;Zweryfikuj wiadomość</translation>
    </message>
    <message>
        <source>&amp;Information</source>
        <translation>&amp;Informacje</translation>
    </message>
    <message>
        <source>Show diagnostic information</source>
        <translation>Pokaż informacje diagnostyczne</translation>
    </message>
    <message>
        <source>&amp;Debug console</source>
        <translation>&amp;Konsola debugowania</translation>
    </message>
    <message>
        <source>Open debugging console</source>
        <translation>Otwórz konsolę debugowania</translation>
    </message>
    <message>
        <source>&amp;Network Monitor</source>
        <translation>Monitor sieci</translation>
    </message>
    <message>
        <source>Show network monitor</source>
        <translation>Pokaż monitor sieci</translation>
    </message>
    <message>
        <source>&amp;Peers list</source>
        <translation>&amp;Lista peersów</translation>
    </message>
    <message>
        <source>Show peers info</source>
        <translation>Pokaż informacje peersów</translation>
    </message>
    <message>
        <source>Wallet &amp;Repair</source>
        <translation>Portfel &amp;Napraw</translation>
    </message>
    <message>
        <source>Show wallet repair options</source>
        <translation>Pokaż opcje naprawy portfela</translation>
    </message>
    <message>
        <source>Open configuration file</source>
        <translation>Otwórz plik konfiguracji</translation>
    </message>
    <message>
        <source>Show Automatic &amp;Backups</source>
        <translation>Pokaż automatyczne &amp;Kopie zapasowe</translation>
    </message>
    <message>
        <source>Show automatically created wallet backups</source>
        <translation>Pokaż automatycznie stworzone kopie zapasowe portfela</translation>
    </message>
    <message>
        <source>&amp;Sending addresses...</source>
        <translation>&amp;Adres wysyłki</translation>
    </message>
    <message>
        <source>Show the list of used sending addresses and labels</source>
        <translation>Pokaż listę używanych adresów i zakładek do wysyłania</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>&amp;Adres odbiorczy</translation>
    </message>
    <message>
        <source>Show the list of used receiving addresses and labels</source>
        <translation>Pokaż listę używanych adresów odbiorczych i zakładek</translation>
    </message>
    <message>
        <source>Open &amp;URI...</source>
        <translation>Otwórz &amp;URL</translation>
    </message>
    <message>
        <source>&amp;Command-line options</source>
        <translation>&amp;Opcje Command-line</translation>
    </message>
    <message>
        <source>Synchronizing additional data: %p%</source>
        <translation>Synchronizacja dodatkowych danych %p%</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Plik</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;Ustawienia</translation>
    </message>
    <message>
        <source>&amp;Tools</source>
        <translation>&amp;Narzędzia</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Pomoc</translation>
    </message>
    <message>
        <source>faircoin Core</source>
        <translation>&amp;Rdzeń bitcoin</translation>
    </message>
    <message>
        <source>Send coins to a faircoin address</source>
        <translation>Wyślij monety do adresu faircoin</translation>
    </message>
    <message>
        <source>Request payments (generates QR codes and faircoin: URIs)</source>
        <translation>Zarządaj płatności (generuje kod QR i faircoin:URI)</translation>
    </message>
    <message>
        <source>&amp;Masternodes</source>
        <translation>&amp;Masternodes</translation>
    </message>
    <message>
        <source>Browse masternodes</source>
        <translation>Przeglądaj masternodes</translation>
    </message>
    <message>
        <source>&amp;About faircoin Core</source>
        <translation>&amp;O rdzeniu bitcoina</translation>
    </message>
    <message>
        <source>Show information about faircoin Core</source>
        <translation>Pokaż informacje o rdzeniu bitcoina</translation>
    </message>
    <message>
        <source>Modify configuration options for faircoin</source>
        <translation>Modyfikuj opcje konfiguracji faircoin</translation>
    </message>
    <message>
        <source>Sign messages with your faircoin addresses to prove you own them</source>
        <translation>Zatwierdź wiadomość z twoimi adresami faircoin, by udowodnić, że jesteś w ich posiadaniu</translation>
    </message>
    <message>
        <source>Verify messages to ensure they were signed with specified faircoin addresses</source>
        <translation>Zweryfikuj wiadomości by upewnić się, że zostały zatwierdzone z podanego adresu faircoin</translation>
    </message>
    <message>
        <source>&amp;BIP38 tool</source>
        <translation>&amp;BIP 38 narzędzie</translation>
    </message>
    <message>
        <source>Encrypt and decrypt private keys using a passphrase</source>
        <translation>Zakoduj i odkoduj prywatne klucze używając hasła</translation>
    </message>
    <message>
        <source>&amp;MultiSend</source>
        <translation>&amp;MultiWysyłanie</translation>
    </message>
    <message>
        <source>MultiSend Settings</source>
        <translation>Opcje MultiWysyłania</translation>
    </message>
    <message>
        <source>Open Wallet &amp;Configuration File</source>
        <translation>Otwórz portfel &amp;Plik Konfiguracji</translation>
    </message>
    <message>
        <source>Open &amp;Masternode Configuration File</source>
        <translation>Otwórz &amp;Plik konfiguracji Masternode</translation>
    </message>
    <message>
        <source>Open a faircoin: URI or payment request</source>
        <translation>Otwórz faircoin: URI i żądanie zapłaty</translation>
    </message>
    <message>
        <source>&amp;Blockchain explorer</source>
        <translation>&amp;Eksplorer blockchain</translation>
    </message>
    <message>
        <source>Block explorer window</source>
        <translation>Okno eksplorera bloków</translation>
    </message>
    <message>
        <source>Show the faircoin Core help message to get a list with possible faircoin command-line options</source>
        <translation>Pokaż wiadomość pomocy rdzenia faircoin, aby dostać listę możliwych opcji faircoin command-line</translation>
    </message>
    <message>
        <source>faircoin Core client</source>
        <translation>Rdzeń faircoin klient</translation>
    </message>
    <message>
        <source>Synchronizing with network...</source>
        <translation>Synchronizuję z siecią</translation>
    </message>
    <message>
        <source>Importing blocks from disk...</source>
        <translation>Importowanie bloków z dysku</translation>
    </message>
    <message>
        <source>Reindexing blocks on disk...</source>
        <translation>Reindeksowanie bloków na dysku</translation>
    </message>
    <message>
        <source>No block source available...</source>
        <translation>Brak źródła bloków</translation>
    </message>
    <message>
        <source>Up to date</source>
        <translation>Zaktualizowany</translation>
    </message>
    <message>
        <source>Last received block was generated %1 ago.</source>
        <translation>Ostatni wygenerowany blok %1 wcześniej</translation>
    </message>
    <message>
        <source>Transactions after this will not yet be visible.</source>
        <translation>Transakcji po nim nie będą jeszcze widoczne</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Błąd</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Ostrzeżenie</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Informacje</translation>
    </message>
    <message>
        <source>Sent transaction</source>
        <translation>Wysłane transakcje</translation>
    </message>
    <message>
        <source>Incoming transaction</source>
        <translation>Przychodzące transakcje</translation>
    </message>
    <message>
        <source>Sent MultiSend transaction</source>
        <translation>Wysłane transakcje MultiWysyłki</translation>
    </message>
    <message>
        <source>Date: %1
Amount: %2
Type: %3
Address: %4
</source>
        <translation>Data: %1
Liczba: %2
Typ: %3
Adres: %4
</translation>
    </message>
    <message>
        <source>Staking is active
 MultiSend: %1</source>
        <translation>Staking aktywny
MultiWysyłka: %1</translation>
    </message>
    <message>
        <source>Active</source>
        <translation>Aktywny</translation>
    </message>
    <message>
        <source>Not Active</source>
        <translation>Nieaktywny</translation>
    </message>
    <message>
        <source>Staking is not active
 MultiSend: %1</source>
        <translation>Staking nieaktywny
MultiWysyłlka: %1</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;unlocked&lt;/b&gt;</source>
        <translation>Portfel jest 1Zakodowany1 i obecnie 2Odblokowany2</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;unlocked&lt;/b&gt; for anonimization and staking only</source>
        <translation>Portfel jest 1Zakodowany1 i obecnie 2Odblokowany2 tylko dla anonimizacji i stakingu</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;locked&lt;/b&gt;</source>
        <translation>Portfel jest 1Zakodowany1 i obecnie 2Zablokowany2</translation>
    </message>
</context>
<context>
    <name>BlockExplorer</name>
    <message>
        <source>Blockchain Explorer</source>
        <translation>Eksplorer blockchain</translation>
    </message>
    <message>
        <source>Address / Block / Transaction</source>
        <translation>Adres / Blok / Transakcja</translation>
    </message>
    <message>
        <source>Search</source>
        <translation>Szukaj</translation>
    </message>
    <message>
        <source>TextLabel</source>
        <translation>TekstZakładka</translation>
    </message>
    </context>
<context>
    <name>ClientModel</name>
    </context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Amount:</source>
        <translation>Liczba:</translation>
    </message>
    <message>
        <source>Priority:</source>
        <translation>Priorytet:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Opłata:</translation>
    </message>
    <message>
        <source>Coin Selection</source>
        <translation>Wybór monet</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Po opłacie:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Zmiana:</translation>
    </message>
    <message>
        <source>(un)select all</source>
        <translation>(Od)znacz wszystkie</translation>
    </message>
    <message>
        <source>Tree mode</source>
        <translation>Tryb drzewa</translation>
    </message>
    <message>
        <source>List mode</source>
        <translation>Tryb listy</translation>
    </message>
    <message>
        <source>(1 locked)</source>
        <translation>(1 zablokowany)</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Liczba</translation>
    </message>
    <message>
        <source>Received with label</source>
        <translation>Otrzymano z zakładką</translation>
    </message>
    <message>
        <source>Received with address</source>
        <translation>Otrzymano z adresem</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Data</translation>
    </message>
    <message>
        <source>Confirmations</source>
        <translation>Potwierdzenia</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Potwierdzone</translation>
    </message>
    <message>
        <source>Priority</source>
        <translation>Priorytet</translation>
    </message>
    <message>
        <source>Copy address</source>
        <translation>Kopiuj adres</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Kopiuj zakładkę</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Kopiuj liczbę</translation>
    </message>
    <message>
        <source>Copy transaction ID</source>
        <translation>Kopiuj ID transakcji</translation>
    </message>
    <message>
        <source>Copy quantity</source>
        <translation>Kopiuj ilość</translation>
    </message>
    <message>
        <source>Copy fee</source>
        <translation>Kopiuj opłatę</translation>
    </message>
    <message>
        <source>Copy after fee</source>
        <translation>Kopiuj po opłacie</translation>
    </message>
    <message>
        <source>Copy priority</source>
        <translation>Kopiuj priorytet</translation>
    </message>
    <message>
        <source>Copy change</source>
        <translation>Kopiuj zmianę</translation>
    </message>
    <message>
        <source>Please switch to "List mode" to use this function.</source>
        <translation>Proszę przełączyć na :Tryb listy" by użyć tej funkcji</translation>
    </message>
    <message>
        <source>highest</source>
        <translation>Najwyższy</translation>
    </message>
    <message>
        <source>higher</source>
        <translation>Wyższy</translation>
    </message>
    <message>
        <source>high</source>
        <translation>Wysoki</translation>
    </message>
    <message>
        <source>medium-high</source>
        <translation>Średnio-wysoki</translation>
    </message>
    <message>
        <source>n/a</source>
        <translation>n/a</translation>
    </message>
    <message>
        <source>medium</source>
        <translation>średni</translation>
    </message>
    <message>
        <source>low-medium</source>
        <translation>średnio-niski</translation>
    </message>
    <message>
        <source>low</source>
        <translation>niski</translation>
    </message>
    <message>
        <source>lower</source>
        <translation>niższy</translation>
    </message>
    <message>
        <source>lowest</source>
        <translation>najniższy</translation>
    </message>
    <message>
        <source>(%1 locked)</source>
        <translation>(%1 zablokowany)</translation>
    </message>
    <message>
        <source>none</source>
        <translation>brak</translation>
    </message>
    <message>
        <source>yes</source>
        <translation>tak</translation>
    </message>
    <message>
        <source>no</source>
        <translation>nie</translation>
    </message>
    <message>
        <source>This label turns red, if the transaction size is greater than 1000 bytes.</source>
        <translation>Ta zakładka staję się czerwona, gdy rozmiar transakcji przekracza 1000 bajtów</translation>
    </message>
    <message>
        <source>This means a fee of at least %1 per kB is required.</source>
        <translation>To znaczy, że opłata co najmniej  %1 za kB jest wymagana</translation>
    </message>
    <message>
        <source>Transactions with higher priority are more likely to get included into a block.</source>
        <translation>Transakcje o wyższym priorytecie ma większe prawdopodobieństwo wdrożenia do bloku</translation>
    </message>
    <message>
        <source>This label turns red, if the priority is smaller than "medium".</source>
        <translation>Ta zakładka staje się czerwona, jeżeli priorytet jest mniejszy niż "średni"</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(brak zakładki)</translation>
    </message>
    </context>
<context>
    <name>EditAddressDialog</name>
    </context>
<context>
    <name>FreespaceChecker</name>
    </context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>faircoin Core</source>
        <translation>&amp;Rdzeń bitcoin</translation>
    </message>
    </context>
<context>
    <name>Intro</name>
    <message>
        <source>Use the default data directory</source>
        <translation>Użyj domyślnej ścieżki danych</translation>
    </message>
    <message>
        <source>Use a custom data directory:</source>
        <translation>Użyj niestandardowej ścieżki danych</translation>
    </message>
    <message>
        <source>faircoin Core</source>
        <translation>&amp;Rdzeń bitcoin</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Błąd</translation>
    </message>
    <message>
        <source>%1 GB of free space available</source>
        <translation>%1GB dostępnej pamięci</translation>
    </message>
    </context>
<context>
    <name>MasternodeList</name>
    <message>
        <source>Form</source>
        <translation>Forma</translation>
    </message>
    <message>
        <source>My Masternodes</source>
        <translation>Moje Masternode</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adres</translation>
    </message>
    <message>
        <source>Protocol</source>
        <translation>Protokół</translation>
    </message>
    <message>
        <source>Status</source>
        <translation>Status</translation>
    </message>
    <message>
        <source>Active</source>
        <translation>Aktywny</translation>
    </message>
    <message>
        <source>Last Seen (UTC)</source>
        <translation>Ustatnio widziano (UTC)</translation>
    </message>
    <message>
        <source>Pubkey</source>
        <translation>Klucz publiczny</translation>
    </message>
    <message>
        <source>S&amp;tart alias</source>
        <translation>Start alias</translation>
    </message>
    <message>
        <source>Start &amp;all</source>
        <translation>Start &amp;Wszystkie</translation>
    </message>
    <message>
        <source>Start &amp;MISSING</source>
        <translation>Start &amp;Brakujące</translation>
    </message>
    <message>
        <source>&amp;Update status</source>
        <translation>&amp;Status aktualizacji</translation>
    </message>
    <message>
        <source>Status will be updated automatically in (sec):</source>
        <translation>Status będzie uaktualniany automatycznie w sekundach</translation>
    </message>
    <message>
        <source>0</source>
        <translation>0</translation>
    </message>
    <message>
        <source>Start alias</source>
        <translation>Start alias</translation>
    </message>
    <message>
        <source>Confirm masternode start</source>
        <translation>Potwierdź rozpoczęcie Masternode</translation>
    </message>
    <message>
        <source>Are you sure you want to start masternode %1?</source>
        <translation>Czy jesteś pewien, że chcesz wystartować Masternode %1?</translation>
    </message>
    <message>
        <source>Confirm all masternodes start</source>
        <translation>Potwierdź start wszystkich Masternode</translation>
    </message>
    <message>
        <source>Are you sure you want to start ALL masternodes?</source>
        <translation>Czy jesteś pewien, że chcesz wystartować wszystkie Masternode?</translation>
    </message>
    <message>
        <source>Command is not available right now</source>
        <translation>Komenda nie dostępna w chwili obecnej</translation>
    </message>
    <message>
        <source>You can't use this command until masternode list is synced</source>
        <translation>Nie możesz użyć tej komendy, dopóki masternode się nie zsynchronizują</translation>
    </message>
    <message>
        <source>Confirm missing masternodes start</source>
        <translation>Potwierdź start brakujących masternode</translation>
    </message>
    <message>
        <source>Are you sure you want to start MISSING masternodes?</source>
        <translation>Czy jesteś pewien, że chcesz rozpocząć BRAKUJĄCE masternode?</translation>
    </message>
</context>
<context>
    <name>MultiSendDialog</name>
    <message>
        <source>MultiSend</source>
        <translation>MultiWysyłka</translation>
    </message>
    <message>
        <source>Enter whole numbers 1 - 100</source>
        <translation>Wprowadź całkowite liczby 1-100</translation>
    </message>
    <message>
        <source>Enter % to Give (1-100)</source>
        <translation>Wprowadź % by dać (1-100)</translation>
    </message>
    <message>
        <source>Enter Address to Send to</source>
        <translation>Wprowadź adres do wysłania</translation>
    </message>
    <message>
        <source>Add</source>
        <translation>Dodaj</translation>
    </message>
    <message>
        <source>Deactivate MultiSend</source>
        <translation>Deaktywuj MultiWysyłkę</translation>
    </message>
    <message>
        <source>Deactivate</source>
        <translation>Deaktywuj</translation>
    </message>
    <message>
        <source>Choose an address from the address book</source>
        <translation>Wybierz adres z książki adresowej</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Percentage of stake to send</source>
        <translation>Procent staku do wysłania</translation>
    </message>
    <message>
        <source>Percentage:</source>
        <translation>Procent</translation>
    </message>
    <message>
        <source>Address:</source>
        <translation>Adres:</translation>
    </message>
    <message>
        <source>Delete</source>
        <translation>Usuń</translation>
    </message>
    <message>
        <source>Activate MultiSend</source>
        <translation>Aktywuj MultiWysyłkę</translation>
    </message>
    <message>
        <source>Activate</source>
        <translation>Aktywuj</translation>
    </message>
    <message>
        <source>View MultiSend</source>
        <translation>Podgląd MultiWysyłki</translation>
    </message>
    <message>
        <source>The entered address:
</source>
        <translation>Wprowadzony adres:
</translation>
    </message>
    <message>
        <source> is invalid.
Please check the address and try again.</source>
        <translation>jest nieprawidłowy
Proszę sprawdzić adres i spróbować ponownie</translation>
    </message>
    <message>
        <source>Please Enter 1 - 100 for percent.</source>
        <translation>Proszę wprowadzić 1-100 procent</translation>
    </message>
    <message>
        <source>Removed </source>
        <translation>Usunięto</translation>
    </message>
    <message>
        <source>Could not locate address
</source>
        <translation>Nie można zlokalizować adresu
</translation>
    </message>
</context>
<context>
    <name>ObfuscationConfig</name>
    <message>
        <source>Basic Privacy</source>
        <translation>Podstawowa prywatność</translation>
    </message>
    <message>
        <source>High Privacy</source>
        <translation>Wysoka prywatność</translation>
    </message>
    <message>
        <source>Maximum Privacy</source>
        <translation>Maksymalna prywatność</translation>
    </message>
    <message>
        <source>Please select a privacy level.</source>
        <translation>Proszę wybrać poziom prywatności</translation>
    </message>
    </context>
<context>
    <name>OpenURIDialog</name>
    <message>
        <source>Open URI</source>
        <translation>Otwórz URI</translation>
    </message>
    <message>
        <source>URI:</source>
        <translation>URI:</translation>
    </message>
    </context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>Options</source>
        <translation>Opcje</translation>
    </message>
    <message>
        <source>&amp;Main</source>
        <translation>&amp;Główne</translation>
    </message>
    <message>
        <source>Size of &amp;database cache</source>
        <translation>Rozmiar &amp;bazy danych cache</translation>
    </message>
    <message>
        <source>MB</source>
        <translation>MB</translation>
    </message>
    <message>
        <source>W&amp;allet</source>
        <translation>Portfel</translation>
    </message>
    <message>
        <source>Accept connections from outside</source>
        <translation>Akceptuj połączenia z zewnątrz</translation>
    </message>
    <message>
        <source>Allow incoming connections</source>
        <translation>Zezwól na przychodzące połączenia</translation>
    </message>
    <message>
        <source>Automatically start faircoin after logging in to the system.</source>
        <translation>Automatycznie uruchom faircoin po zalogowaniu do systemu</translation>
    </message>
    <message>
        <source>&amp;Start faircoin on system login</source>
        <translation>&amp;Uruchom faircoin podczas logowania do systemu</translation>
    </message>
    <message>
        <source>Amount of faircoin to keep anonymized</source>
        <translation>Liczba faircoin do anonimizacji</translation>
    </message>
    <message>
        <source>Whether to show coin control features or not.</source>
        <translation>Czy pokazać cechy kontroli monety czy nie</translation>
    </message>
    <message>
        <source>Enable coin &amp;control features</source>
        <translation>Włącz cechy kontroli monety</translation>
    </message>
    <message>
        <source>Show Masternodes Tab</source>
        <translation>Pokaż Masternode Tab</translation>
    </message>
    <message>
        <source>&amp;Network</source>
        <translation>&amp;Sieć</translation>
    </message>
    <message>
        <source>The user interface language can be set here. This setting will take effect after restarting faircoin.</source>
        <translation>Język interfejsu użytkownika może być wybrany tutaj. Ustawienia ulegną zmianie po restarcie faircoin</translation>
    </message>
    <message>
        <source>Language missing or translation incomplete? Help contributing translations here:
https://www.transifex.com/faircoin-project/faircoin-project-translations</source>
        <translation>Brakuje języka bądź nieukończona pełnego tłumaczenia? Pomóż w tłumaczeniu tutaj:
https://www.transifex.com/faircoin-project/faircoin-project-translations </translation>
    </message>
    <message>
        <source>Connect to the faircoin network through a SOCKS5 proxy.</source>
        <translation>Połącz z siecią faircoin poprzez SOCKS5 proxy.</translation>
    </message>
    <message>
        <source>Proxy &amp;IP:</source>
        <translation>Proxy &amp;IP</translation>
    </message>
    <message>
        <source>IP address of the proxy (e.g. IPv4: 127.0.0.1 / IPv6: ::1)</source>
        <translation>Adres IP proxy (np. IPv4: 127.0.0.1 / IPv6: ::1)</translation>
    </message>
    <message>
        <source>&amp;Port:</source>
        <translation>&amp;Port</translation>
    </message>
    <message>
        <source>Port of the proxy (e.g. 9050)</source>
        <translation>Port proxy (np. 9050)</translation>
    </message>
    <message>
        <source>&amp;Window</source>
        <translation>&amp;Okno</translation>
    </message>
    <message>
        <source>&amp;Display</source>
        <translation>&amp;Pokaz</translation>
    </message>
    <message>
        <source>User Interface &amp;language:</source>
        <translation>Interfejs użytkownika &amp;Język.</translation>
    </message>
    <message>
        <source>User Interface Theme:</source>
        <translation>Motyw interfejsu użytkownika:</translation>
    </message>
    <message>
        <source>&amp;Unit to show amounts in:</source>
        <translation>&amp;Pokaż wartości w:</translation>
    </message>
    <message>
        <source>Choose the default subdivision unit to show in the interface and when sending coins.</source>
        <translation>Nagrody ze stakingu lub masternode, które nie są jeszcze dojrzałe</translation>
    </message>
    <message>
        <source>Decimal digits</source>
        <translation>Liczby dziesiętne</translation>
    </message>
    <message>
        <source>Reset all client options to default.</source>
        <translation>Zresetuj wszystkie ustawienia by przywrócić ustawienia domyślne</translation>
    </message>
    <message>
        <source>&amp;Reset Options</source>
        <translation>&amp;Opcje resetowania</translation>
    </message>
    <message>
        <source>&amp;OK</source>
        <translation>&amp;OK</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>&amp;Anuluj</translation>
    </message>
    <message>
        <source>default</source>
        <translation>domyślny</translation>
    </message>
    <message>
        <source>none</source>
        <translation>brak</translation>
    </message>
    <message>
        <source>Confirm options reset</source>
        <translation>Zatwierdź resetowanie opcji</translation>
    </message>
    <message>
        <source>Client restart required to activate changes.</source>
        <translation>Wymagany restart programu do aktywowania zmian.</translation>
    </message>
    <message>
        <source>Client will be shutdown, do you want to proceed?</source>
        <translation>Program zostanie zamknięty, czy chcesz kontynuować?</translation>
    </message>
    <message>
        <source>This change would require a client restart.</source>
        <translation>Ta zmiana będzie wymagała restartu programu.</translation>
    </message>
    <message>
        <source>The supplied proxy address is invalid.</source>
        <translation>Podany adres proxy jest nieprawidłowy</translation>
    </message>
</context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>Form</source>
        <translation>Forma</translation>
    </message>
    <message>
        <source>Available:</source>
        <translation>Dostępne:</translation>
    </message>
    <message>
        <source>Your current spendable balance</source>
        <translation>Twój aktualny balans do wysłania</translation>
    </message>
    <message>
        <source>Pending:</source>
        <translation>W trakcie realizacji:</translation>
    </message>
    <message>
        <source>Immature:</source>
        <translation>Niedojrzały</translation>
    </message>
    <message>
        <source>Balances</source>
        <translation>Balans</translation>
    </message>
    <message>
        <source>Total:</source>
        <translation>Całość:</translation>
    </message>
    <message>
        <source>Your current total balance</source>
        <translation>Twój całkowity bilans</translation>
    </message>
    <message>
        <source>Current total balance in watch-only addresses</source>
        <translation>Obecny całkowity bilans w adresach tylko do obejrzenia</translation>
    </message>
    <message>
        <source>Watch-only:</source>
        <translation>Tylko do obejrzenia</translation>
    </message>
    <message>
        <source>Spendable:</source>
        <translation>Możliwy do wysłania:</translation>
    </message>
    <message>
        <source>Status:</source>
        <translation>Status:</translation>
    </message>
    <message>
        <source>0 PIE / 0 Rounds</source>
        <translation>0 OIVX / 0 Rund</translation>
    </message>
    <message>
        <source>Enabled/Disabled</source>
        <translation>Włączony/Wyłączony</translation>
    </message>
    <message>
        <source>Completion:</source>
        <translation>Ukończono:</translation>
    </message>
    <message>
        <source>Amount and Rounds:</source>
        <translation>Liczba i rundy:</translation>
    </message>
    <message>
        <source>n/a</source>
        <translation>n/a</translation>
    </message>
    <message>
        <source>Recent transactions</source>
        <translation>Ostatnie transakcje</translation>
    </message>
    <message>
        <source>Try Mix</source>
        <translation>Wypróbuj MIX</translation>
    </message>
    <message>
        <source>Reset</source>
        <translation>Resetuj</translation>
    </message>
    <message>
        <source>out of sync</source>
        <translation>Brak synchronizacji</translation>
    </message>
    <message>
        <source>Disabled</source>
        <translation>Wyłączony</translation>
    </message>
    <message>
        <source>Anonymized</source>
        <translation>Zanonimizowany</translation>
    </message>
    <message>
        <source>Enabled</source>
        <translation>Włączony</translation>
    </message>
    <message>
        <source>N/A</source>
        <translation>N/A</translation>
    </message>
</context>
<context>
    <name>PaymentServer</name>
    <message>
        <source>Payment request error</source>
        <translation>BŁĄD żądania płatności</translation>
    </message>
    <message>
        <source>Payment request has expired.</source>
        <translation>Żadanie płatności straciło ważność</translation>
    </message>
    <message>
        <source>Payment request is not initialized.</source>
        <translation>Żądanie płatności nie zainicjowane</translation>
    </message>
    </context>
<context>
    <name>PeerTableModel</name>
    <message>
        <source>Version</source>
        <translation>Wersja</translation>
    </message>
    <message>
        <source>Ping Time</source>
        <translation>Czas Pingu</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>Liczba</translation>
    </message>
    <message>
        <source>Enter a faircoin address (e.g. %1)</source>
        <translation>Wprowadź adres faircoin (np. %1)</translation>
    </message>
    <message>
        <source>%1 d</source>
        <translation>%1 d</translation>
    </message>
    <message>
        <source>%1 h</source>
        <translation>%1 g</translation>
    </message>
    <message>
        <source>%1 m</source>
        <translation>%1 m</translation>
    </message>
    <message>
        <source>%1 s</source>
        <translation>%1 s</translation>
    </message>
    <message>
        <source>NETWORK</source>
        <translation>Sieć</translation>
    </message>
    <message>
        <source>UNKNOWN</source>
        <translation>NIEZNANY</translation>
    </message>
    <message>
        <source>None</source>
        <translation>Brak</translation>
    </message>
    <message>
        <source>N/A</source>
        <translation>N/A</translation>
    </message>
    <message>
        <source>%1 ms</source>
        <translation>%1 ms</translation>
    </message>
</context>
<context>
    <name>QRImageWidget</name>
    <message>
        <source>&amp;Save Image...</source>
        <translation>&amp;Zapisz obrazek</translation>
    </message>
    <message>
        <source>&amp;Copy Image</source>
        <translation>&amp;Kopiuj obrazek</translation>
    </message>
    <message>
        <source>Save QR Code</source>
        <translation>Zapisz kod QR</translation>
    </message>
    <message>
        <source>PNG Image (*.png)</source>
        <translation>Obrazek PNG (*.png)</translation>
    </message>
</context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>Tools window</source>
        <translation>Okno narzędzi</translation>
    </message>
    <message>
        <source>&amp;Information</source>
        <translation>&amp;Informacje</translation>
    </message>
    <message>
        <source>General</source>
        <translation>Generalne</translation>
    </message>
    <message>
        <source>Name</source>
        <translation>Nazwa</translation>
    </message>
    <message>
        <source>N/A</source>
        <translation>N/A</translation>
    </message>
    <message>
        <source>Number of connections</source>
        <translation>Liczba połączeń</translation>
    </message>
    <message>
        <source>&amp;Open</source>
        <translation>&amp;Otwórz</translation>
    </message>
    <message>
        <source>Startup time</source>
        <translation>Czas startupu</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>Sieć</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>Czas ostatniego bloku</translation>
    </message>
    <message>
        <source>Debug log file</source>
        <translation>Debuguj plik log</translation>
    </message>
    <message>
        <source>Using OpenSSL version</source>
        <translation>Używanie wersji OpenSSL</translation>
    </message>
    <message>
        <source>Build date</source>
        <translation>Data zbudowania</translation>
    </message>
    <message>
        <source>Current number of blocks</source>
        <translation>Bieżąca liczba bloków</translation>
    </message>
    <message>
        <source>Client version</source>
        <translation>Wersja clienta</translation>
    </message>
    <message>
        <source>Using BerkeleyDB version</source>
        <translation>Używanie wersji BerkeleyDB</translation>
    </message>
    <message>
        <source>Block chain</source>
        <translation>Łańcuch bloków</translation>
    </message>
    <message>
        <source>Number of Masternodes</source>
        <translation>Liczba Masternode</translation>
    </message>
    <message>
        <source>&amp;Console</source>
        <translation>&amp;Konsola</translation>
    </message>
    <message>
        <source>Clear console</source>
        <translation>Wyczyść konsolę</translation>
    </message>
    <message>
        <source>&amp;Network Traffic</source>
        <translation>&amp;Ruch sieci</translation>
    </message>
    <message>
        <source>&amp;Clear</source>
        <translation>&amp;Wyczyść&amp;</translation>
    </message>
    <message>
        <source>Totals</source>
        <translation>Razem</translation>
    </message>
    <message>
        <source>Received</source>
        <translation>Otrzymano</translation>
    </message>
    <message>
        <source>Sent</source>
        <translation>Wysłano</translation>
    </message>
    <message>
        <source>&amp;Peers</source>
        <translation>&amp;Peers</translation>
    </message>
    <message>
        <source>Select a peer to view detailed information.</source>
        <translation>Wybierz peer by zobaczyć szczegółowe informacje</translation>
    </message>
    <message>
        <source>Direction</source>
        <translation>Kierunek</translation>
    </message>
    <message>
        <source>Protocol</source>
        <translation>Protokół</translation>
    </message>
    <message>
        <source>Version</source>
        <translation>Wersja</translation>
    </message>
    <message>
        <source>Services</source>
        <translation>Usługi</translation>
    </message>
    <message>
        <source>Starting Height</source>
        <translation>Wysokość rozpoczęcia</translation>
    </message>
    <message>
        <source>Sync Height</source>
        <translation>Wysokość synchronizacji</translation>
    </message>
    <message>
        <source>Connection Time</source>
        <translation>Czas połączenia</translation>
    </message>
    <message>
        <source>Last Send</source>
        <translation>OStatnio wysłano</translation>
    </message>
    <message>
        <source>Last Receive</source>
        <translation>Ostatnio otrzymano</translation>
    </message>
    <message>
        <source>Bytes Sent</source>
        <translation>Bajty wysłane</translation>
    </message>
    <message>
        <source>Bytes Received</source>
        <translation>Bajty otrzymane</translation>
    </message>
    <message>
        <source>Ping Time</source>
        <translation>Czas Pingu</translation>
    </message>
    <message>
        <source>&amp;Wallet Repair</source>
        <translation>&amp;Napraw portfel</translation>
    </message>
    <message>
        <source>Salvage wallet</source>
        <translation>Odzyskaj portfel</translation>
    </message>
    <message>
        <source>Rescan blockchain files</source>
        <translation>Reskanuj pliki łańcucha bloków</translation>
    </message>
    <message>
        <source>Recover transactions 1</source>
        <translation>Odzyskaj transakcji 1</translation>
    </message>
    <message>
        <source>Recover transactions 2</source>
        <translation>Odzyskaj transakcje 2</translation>
    </message>
    <message>
        <source>Upgrade wallet format</source>
        <translation>Ulepsz format portfela</translation>
    </message>
    <message>
        <source>Wallet repair options.</source>
        <translation>Opcje naprawy portfela</translation>
    </message>
    <message>
        <source>%1 B</source>
        <translation>%1 B</translation>
    </message>
    <message>
        <source>%1 KB</source>
        <translation>%1 KB</translation>
    </message>
    <message>
        <source>%1 MB</source>
        <translation>%1 MB</translation>
    </message>
    <message>
        <source>%1 GB</source>
        <translation>%1 GB</translation>
    </message>
    <message>
        <source>via %1</source>
        <translation>przez %1</translation>
    </message>
    <message>
        <source>never</source>
        <translation>nigdy</translation>
    </message>
    <message>
        <source>Inbound</source>
        <translation>Przychodzące</translation>
    </message>
    <message>
        <source>Outbound</source>
        <translation>Wychodzące</translation>
    </message>
    <message>
        <source>Unknown</source>
        <translation>Nieznane</translation>
    </message>
    </context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>&amp;Message:</source>
        <translation>&amp;Wiadomość:</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Kopiuj zakładkę</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Kopiuj liczbę</translation>
    </message>
</context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>&amp;Save Image...</source>
        <translation>&amp;Zapisz obrazek</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adres</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Liczba</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Zakładka</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    <message>
        <source>Date</source>
        <translation>Data</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Zakładka</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Liczba</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(brak zakładki)</translation>
    </message>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Amount:</source>
        <translation>Liczba:</translation>
    </message>
    <message>
        <source>Priority:</source>
        <translation>Priorytet:</translation>
    </message>
    <message>
        <source>medium</source>
        <translation>średni</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Opłata:</translation>
    </message>
    <message>
        <source>no</source>
        <translation>nie</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Po opłacie:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Zmiana:</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Wyczyść &amp;Wszystko</translation>
    </message>
    <message>
        <source>Copy quantity</source>
        <translation>Kopiuj ilość</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Kopiuj liczbę</translation>
    </message>
    <message>
        <source>Copy fee</source>
        <translation>Kopiuj opłatę</translation>
    </message>
    <message>
        <source>Copy after fee</source>
        <translation>Kopiuj po opłacie</translation>
    </message>
    <message>
        <source>Copy priority</source>
        <translation>Kopiuj priorytet</translation>
    </message>
    <message>
        <source>Copy change</source>
        <translation>Kopiuj zmianę</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(brak zakładki)</translation>
    </message>
</context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>Choose previously used address</source>
        <translation>Wybierz poprzednio używany adres</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Wklej adres ze schowka</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    </context>
<context>
    <name>ShutdownWindow</name>
    </context>
<context>
    <name>SignVerifyMessageDialog</name>
    <message>
        <source>Choose previously used address</source>
        <translation>Wybierz poprzednio używany adres</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Wklej adres ze schowka</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Sign the message to prove you own this faircoin address</source>
        <translation>Zatwierdź wiadomość, aby udowodnić, że podany adres faircoin jest w twoim posiadaniu</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Wyczyść &amp;Wszystko</translation>
    </message>
    <message>
        <source>Reset all verify message fields</source>
        <translation>Resetuj wszystkie zweryfikowane pola tekstowe</translation>
    </message>
    <message>
        <source>The entered address is invalid.</source>
        <translation>Podany adres jest nieprawidłowy</translation>
    </message>
    <message>
        <source>Please check the address and try again.</source>
        <translation>Proszę sprawdzić adres i spróbować ponownie</translation>
    </message>
    <message>
        <source>The entered address does not refer to a key.</source>
        <translation>Podany adres nie odnosi się do klucza</translation>
    </message>
    <message>
        <source>Wallet unlock was cancelled.</source>
        <translation>Odblokowywanie anulowanie</translation>
    </message>
    <message>
        <source>Private key for the entered address is not available.</source>
        <translation>Prywatny klucz do podanego adresu nie jest dostępny</translation>
    </message>
    </context>
<context>
    <name>SplashScreen</name>
    <message>
        <source>faircoin Core</source>
        <translation>&amp;Rdzeń bitcoin</translation>
    </message>
    </context>
<context>
    <name>TrafficGraphWidget</name>
    </context>
<context>
    <name>TransactionDesc</name>
    <message>
        <source>Status</source>
        <translation>Status</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Data</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Liczba</translation>
    </message>
    </context>
<context>
    <name>TransactionDescDialog</name>
    </context>
<context>
    <name>TransactionTableModel</name>
    <message>
        <source>Date</source>
        <translation>Data</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adres</translation>
    </message>
    </context>
<context>
    <name>TransactionView</name>
    <message>
        <source>Copy address</source>
        <translation>Kopiuj adres</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Kopiuj zakładkę</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Kopiuj liczbę</translation>
    </message>
    <message>
        <source>Copy transaction ID</source>
        <translation>Kopiuj ID transakcji</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Potwierdzone</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Data</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Zakładka</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adres</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Eksport nieudany</translation>
    </message>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    </context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    <message>
        <source>&amp;Export</source>
        <translation>Eksportuj</translation>
    </message>
    </context>
<context>
    <name>faircoin-core</name>
    <message>
        <source>Error</source>
        <translation>Błąd</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Informacje</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Ostrzeżenie</translation>
    </message>
    </context>
</TS>